---
- include: system.yml
- include: resolvconf.yml
- include: urpmi.yml
- include: ntp.yml
- include: smtp.yml
- include: trac.yml
- include: vsftpd.yml
- include: svn.yml
- include: git.yml
- include: rsync.yml
- include: docker.yml
- include: pb.yml
- include: mageia-docker.yml
